@charset "utf-8";

#top {
	width:100%;
	height:auto;
	margin:7px 0 5px 0;
	background:url(../image/nav-bg.png) repeat-x;
	border-top:1px solid #dddddd;
	clear:both;
	float:left;
	height:45px;
	-webkit-box-shadow: 0 8px 6px -6px #666;
	-moz-box-shadow: 0 8px 6px -6px #666;
	box-shadow: 0 8px 6px -6px #666;
	-o-box-shadow:  0 8px 6px -6px #666;
	
	}
#top-nav {
	width:990px;
	margin:0px auto;
	padding:0px;
	position:relative;
}
#top-nav ul.menu {
	list-style-type:none;
	float:right;
}
#top-nav ul.menu li {
	float:left;
	
}
 #top-nav ul.menu li#current {
	height:auto;
	padding-bottom:0px;

	
}
#top-nav ul.menu li a {
	display:block;
	padding:13px 30px 13px 30px;
	color:#39F;
	font:normal ;
	font-size:16px;
}
#top-nav ul.menu li a:hover,  #top-nav ul.menu li.parent.active a,  #top-nav ul.menu li#current a {
	color:#fff;
	text-decoration:underline;
	/*background:#efefef;*/
	/*background:url(../image/top-nav-down-arrow.png) no-repeat 50% 100%;*/
}
#main-container {
	float:left;
	width:881px;
}





.moduletable_menu
{

}

.moduletable_menu ul.menu {
	
        
}

.moduletable_menu ul.menu li {
	
        margin:0;
        padding:0; 
        
}

.moduletable_menu ul.menu li a {
	
	padding:4px 0;
}

/*.moduletable_menu ul.menu li.item78 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item87 span {
	
	padding:0 0 5px 10px;
}
.moduletable_menu ul.menu li.item88 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item89 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item90 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item91 span {
	
	padding:0 0 5px 10px;
}
.moduletable_menu ul.menu li.item94 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item95 span {
	
	padding:0 0 5px 10px;
}

.moduletable_menu ul.menu li.item61 span {
	
	padding:0 0 5px 10px;
}*/

#current{

}
/*.moduletable_menu ul.menu li.active, item61, current span {
	
	
}*/

/*.moduletable_menu ul.menu li.active, item10, current span {
	
position:relative;
padding:4px 0;
	
}
.moduletable_menu ul.menu li.item10 span {
	
padding:0 0 5px 10px;
}
*/

#top-nav ul.menu li.br_rm{
	float:left;
	background:none ;
	border:none;
	
}
